html,body,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,
p,blockquote,th,td,address {
   margin:0;
   padding:0;
}
body{
	min-width: 1001px;
	background: #fff;
	font: .75em Tahoma, sans-serif;
}
img{
	vertical-align: middle;
}
a{
	color: #446791;
}
a img{
	border: none;
}
.rt{
	float: right;
}
.lt{
	float: left;
}
.cntr{
	text-align: center;
}
.cntred{
	margin: 0 auto;
	display: block;
}
ul{
	list-style: none;
}
.content ul{
	list-style: disc;
}
.content ul ul{
	list-style: circle;
}
/*- - - - - page - - - - -*/
.page{
	background: none;
}
	.wrap{
		overflow: hidden !important;
		overflow: visible;
		margin: 0 auto;
		padding: 0 0 50px;
	}
		.clear{
			clear: both;
		}
		.clear-lt{
			clear: left;
		}
		.clear-rt{
			clear: right;
		}
.content, .aside, .extra{
	overflow: hidden;
}

.aside{
     float: right;
     width: 180px;
}
     .aside .lining{
          margin: 0 10px;
     }

/*- - - - - columns: center, right - - - -*/
.subwrap{
	 float: right;
	 width: 100%;
}
   .content{
          float: left;
           width: 100%;
           margin: 0 -180px 0 0;
           
     }
	
	.content ul {
	 margin:0 0 0 0px;
         padding: 0;
         list-style: none;
         width: 350px;
         border-bottom: 0px solid #ccc;
    }

        .content li:hover ul { display: block; }

        .content ul li { position: relative; }

        .content li ul { position: absolute; left: 349px; top: 0; display: none; }

        .content ul li a { display: block; text-decoration: none; color: #777; background: #fff; padding: 5px; border: 0px solid #ccc; border-bottom: 0; }
	
        /* Fix IE. Hide from IE Mac \*/ * html ul li { float: left; } * html ul li a { height: 1%; } /* End */

		/*- - - - - column: center - - - - -*/
		.content .lining{
               padding: 0 200px 0 265px;
          }
			.content .lining .column{
				overflow: hidden; 
				width: 100%; 
			}
	.content h1{
		font-size: 1.66em;
		font-weight: normal;
		margin: 1em 0;
	}
	.content p{
		margin: 1em 0;
	}
	.content a:hover{
		color: #058EE5;
	}
/*- - - - - column: left - - - - -*/
.extra{
	float: left; 
	width: 235px; 
	margin-right: -235px; 
	}
	.extra .lining{
		
	}
	.extra ul.nav-menu{
		margin: 0 0 20px;
	}
		.extra ul.nav-menu li{
		    padding: 5px 5px 5px 10px;		    
		    background: url(../img/bricks/nav-li.gif) repeat-x 0 0;	
			color:#cc0000;
			display: block;
			font: 1.15em Impact;
			text-decoration: none;
			border: 1px solid #7f91a3;
			border-width: 0 1px 1px 0;
		}
		.extra ul.nav-menu li a{
		    padding: 0 0 0 20px;	
		    background: url(../img/bricks/nav-li-a.gif) no-repeat 0 50%;		
			display: block;
			font: 1.05em Impact;
			color: #474f54;
			text-decoration: none;
			
		}
		.extra ul.nav-menu li a:hover{
			text-decoration: underline;
			color:#cc0000;
		}
		.extra ul.nav-menu li span{
		    padding: 0 0 0 20px;	
		    background: url(../img/bricks/nav-li-a.gif) no-repeat 0 50%;		
			display: block;
			font: 1.05em Impact;
			color: #cc0000;
			text-decoration: none;
			
		}

                 /*----- subnavigation-----*/
				 
                    .extra ul.nav-menu ul{
			           font: 95% Arial;
			           padding:0;
		                }
			        .extra ul.nav-menu ul li{
					   padding: 3px 0 3px 10px;			   
					   font: 95% Arial;
					   color:#cc0000;
                       text-decoration: underline;		   
				       background:none;	
					   background-color:#fff;
					   border:none;					   
			        }
                    .extra ul.nav-menu ul li a{				   
					   font: 95% Arial;
					   color:#000;
                       text-decoration: underline;
					   background:none;		       
			        }
					 .extra ul.nav-menu ul li a:hover{
					 color:#cc0000;
					          
			        }
					.extra ul.nav-menu ul li span{				   
					   font: 95% Arial;
					   color:#cc0000;
                       text-decoration: none;
					   background:none;	       
			        }


   
          .aside .lining .month{
		text-align: center;
		padding: 0 25px;
	}
		.aside .lining .month h3{
			font: 1.16em Impact;
			text-transform: uppercase;
			margin: 1em 0;
		}
		.aside .lining .month p{
			margin: 1em 0;
		}
		.aside .lining .month p.name{
			color: #833;
		}
		.aside .lining .month p.breed{
			font-weight: bold;
		}
		.aside .lining .month p.story{
			text-align: left;
			font-size: .91em;
			color: #666;
		}
		.aside .lining .month h3 span{
			color: #b00803;
		}
	.extra h2{
		font: 1.16em Impact;
		color: #a65e1a;
		text-align: center;
		margin: 1em 0;
	}

	.aside .lining dl{
		font-size: .83em;
		padding: 0 25px;
	}
		.aside .lining dl a{
			color: #ca001a;
		}
		.aside .lining dl a.more{
			color: #232323;
			display: block;
			padding: 3px 0 3px 12px;
			background: url(../img/bricks/more.gif) no-repeat 0 50%;
			text-decoration: none;
			font-weight: bold;
		}
		.aside .lining dl a.more{
			text-decoration: underline;
		}
		.aside .lining dt{
			font-weight: bold;
		}
		.aside .lining dd{
			color: #888fa3;
			margin: 0 0 10px;
		}


/*- - - - - header - - - - -*/
.header{
	padding: 0 0 7px;
	background: url(../img/bricks/header.gif) repeat-x 0 0;
	overflow: hidden;
	height: 115px;
	}
	.header .lining{
		height: 115px;
		background: url(../img/bricks/header-lining.jpg) no-repeat 0 0;
		overflow: hidden;
		}
	.header .lang{
		float: left;
		width: 171px;
	}
		.header .lang ul{
			padding: 2px 0 0 40px;
		}
		.header .lang ul li{
			float: left;
			margin: 0 11px 0 0;
		}
		a#logo{
			margin: 8px 16px 0;
			display: block;
		}
	.header h6{
		font: .91em Georgia, serif;
		text-transform: uppercase;
		color: #393939;
		padding: 12px 0 0 0;
	}
		.header h6 span{
			color: #828f9c;
		}
	.header h5{
		font: 2.16em Georgia, serif;
		text-transform: uppercase;
		color: #393939;
		font-weight: bold;
		padding: 2px 0 0 0;
	}
		.header h5 span{
			color: #a8570b;
		}
	ul.inf-menu{
		color: #304153;
		position: relative;
		margin: 20px 0 0 0;
		font-size: .83em;
		text-transform: uppercase;
		overflow: hidden; 
	}
		ul.inf-menu span.phone{
			color: #232323;
			font-size: 1.4em;
			display: block;
		}
		ul.inf-menu a{
			color: #b82d2a;
		}
		ul.inf-menu li{
			padding: 0 20px;
			height: 34px;
			float: left;
			border-left: 1px solid #232323;
		}
		ul.inf-menu li:first-child{
			padding: 0 20px 0 0;
			border-left: none;
		}
	
	ul.serv-menu{
		float: right;
		width: 300px;
		padding: 4px 16px;
	}
		ul.serv-menu li{
			float: right;
		}
		ul.serv-menu img{
			margin: 0 8px 0 13px;
		}
			ul.serv-menu li a{
				color: #333;
				font-size: .83em;
				text-decoration: none;
			}
			ul.serv-menu li a:hover{
				text-decoration: underline;
			}
	p.forum{
		font: 1.16em Impact;
		float: right;
		clear: right;
		width: 180px;
		padding: 0 16px;
		text-align: right;
		margin: 50px 0 0;
	}
		p.forum a{
			color: #738393;
			text-decoration: none;
		}
		p.forum a:hover{
			text-decoration: underline;
		}
	p.hide{
		font-size: .83em;
		float: right;
		clear: right;
		width: 130px;
		padding: 0 16px;
		text-align: right; 
	}
		p.hide a{
			color: #738393;
			text-decoration: none;
		}
		p.hide a:hover{
			text-decoration: underline;
		}
table.top{
	border-collapse: collapse;
	width: 100%;
}
	table.top td{
	    width:16.6%;
		padding: 18px 0;
		text-align: center;
	}
	table.top tr.name td{
		padding: 0;
		vertical-align: top;
		height: 26px;
		text-align: center;
		background: url(../img/bricks/table-name.gif) repeat-x 0 0;
	}
	table.top tr.view td{
		background: url(../img/bricks/table-view.gif) no-repeat 0 50%;
	}
		table.top tr.name td a{
			color: #e8eaee;
			font-weight: bold;
			font-size: .91em;
			text-decoration: none;
		}
		table.top tr.name td a:hover{
			text-decoration: underline;
		}
/*- - - - - footer - - - - -*/
.footer{
	clear: both; 
	background: url(../img/bricks/footer.gif) repeat-x 0 0;
	font: .83em Arial;
	color: #888;
	}
	.footer .lining{
		padding: 10px;
		}
	.footer .btm-menu{
		width: 660px;
		margin: 0 auto 20px;
		text-align: center;
		color: #474f54;
	}
		.footer .btm-menu li{
			display: inline;
			border-left: 1px solid #787e82;
			padding: 0 10px;
		}
		.footer .btm-menu li:first-child{
			border-left: none;
		}
		.footer .btm-menu li a{
			color: #474f54;
			font-size: 1em;
			text-decoration: none;
			white-space: nowrap;
		}
		.footer .btm-menu li a:hover{
			text-decoration: underline;
		}
	.footer .mar{
		margin: 55px 0 0;
	}
	.footer .cntr img{
		margin: 0 5px;
	}

#calendar{
	border-top: 1px solid #99a7b5;
	border-bottom: 1px solid #99a7b5;
	padding: 10px 50px;
	font-size: .91em;
	margin: 0 0 20px;
}
#calendar a{
	text-decoration: none;
}
#calendar p.mnt{
	text-align: center;
}
#calendar table{
	width: 100%;
}
#calendar .days{
	font-weight: bold;
}
#calendar .we{
	color: #804040;
}
#calendar .today a{
	color: #000;
}



/*----- razdel photo-table -----*/
	
.content .lining .column .photo-tbl{
   border:none;
   width:100%;
}
.content .lining .column .photo-tbl td{
        vertical-align:top;
	padding:8px;
	border-bottom:#deb887 dotted 1px;
}
.content .lining .column .photo-tbl img{
        padding: 4px;
	margin:6px;
	border:#D4A650 solid 1px;
        background-color: #E8D49B;
}

.content .lining .column .photo-tbl img:hover{
        padding:4px;
	margin:6px;
	border:#D4A650 solid 1px;
        background-color: #c27226;
}

.content .lining .column .photo-tbl a:link{
	font-size:12px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
}

.content .lining .column .photo-tbl a:visited{
	font-size:12px;
	font-weight:bold;
	text-transform: uppercase;
	text-decoration: none;
}

.content .lining .column .category-tbl a:hover{
	font-size:12px;
	font-weight:bold;
	text-transform: uppercase;}


/* Дополнительные классы */

.kopilka {
margin:20px 0 30px 0;
text-align:center;}

.infor{
margin:0 0 30px 0}

.infol{
margin:20px 0 30px 0;}

.logo2{
position:absolute;
left:770px;
top:8px;
}


.vyborka select, .vyborka input{
font-size:11px;
margin:0 2px;
}

.total{
margin:0 0 20px 0;
text-align:center;
}
.total h3{
font-size:14px;
font-weight:bold;
}

